=== debian/control ===
Source: evrouter
Section: utils
Priority: optional
Maintainer: Kaj-Michael Lang <milang@tal.org>
XSBC-Original-Maintainer: Alexios Chouchoulas <alexios@bedroomlan.org>
Build-Depends: debhelper (>= 5), autotools-dev, libxtst-dev, libxext-dev, libx11-dev, libxau-dev, libice-dev
Standards-Version: 3.8.0
XSBC-Homepage: http://www.bedroomlan.org/projects/evrouter
XSBC-Bugtracker: mailto:milang@tal.org

Package: evrouter
Architecture: any
Depends: libxau6, libice6, libx11-6, libxext6, libxtst6, ${shlibs:Depends}
Description: An input layer event router for Linux
 Evrouter reads events from the Linux input layer, and, based on a  user-
 specified set of rules, acts on them. Currently, evrouter can map events
 to X11 key and button presses, XMMS commands, and can also run shell
 commands.
 .
 Evrouter is intended to help legacy applications understand modern events
 such as mouse wheel movement, special keys on keyboards etc. It also offers
 hotkey-like functions, and can help existing modern applications deal with
 events that, for one reason or another, X11 is unaware of (as long as they
 are accessible through the Linux Event Layer).
